RubyGems Navigation menu

speedflow-plugin-flowdock 0.2.1

A Speedflow plugin to work with Flowdock.

Versions:

  1. 0.3.0 - April 08, 2016 (7.5 KB)
  2. 0.2.1 - April 04, 2016 (8.5 KB)
  3. 0.2.0 - April 02, 2016 (8.5 KB)

Runtime Dependencies (2):

  • flowdock ~> 0.7.1
  • tty-prompt ~> 0.5.0
  • Development Dependencies (9):

    Owners:

    Authors:

    • Julien Breux

    SHA 256 checksum:

    bad1979c2af85803c2df373f5e86915ec06a24d8f24378acbc12af715945db87

    Total downloads 4,871

    For this version 1,266

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: